Gets a list of aliases with status for the current promote
GET
https://api.vercel.com/v1/projects/{projectId}/promote/aliasesGet a list of aliases related to the last promote request with their mapping status
https://api.vercel.com/v1/projects/{projectId}/promote/aliases
const response = await fetch('https://api.vercel.com/v1/projects/projectId/promote/aliases?limit=123&since=123&until=123&failedOnly=true&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism
Filter results down to aliases that failed to map to the requested deployment